<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/com/cpcom0400m000" xml:lang="it">
   <Header>
      <Title>Stampa parametri prestazioni (cpcom0400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilizzare questa sessione per stampare le impostazioni dei parametri secondo le modalità indicate di seguito:</ListIntro>
            <ListItem>In relazione a una data specifica.</ListItem>
            <ListItem>In un intervallo di date.</ListItem>
            <ListItem>Di due date, a scopo di confronto.</ListItem>
         </List>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/cp/onlinemanual/000036" role="manual">Configurazione di Enterprise Planning</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.what.f">
         <Header>
            <Title>Parametri</Title>
         </Header>
         <FuncDesc>Specificare il tipo di dati da stampare.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="indt">
         <Header>
            <Title>Parametri</Title>
         </Header>
         <FuncDesc>La data specifica per la quale vengono stampati i valori dei parametri. È possibile inserire valori in questo campo solo se l'opzione <GUIRef href="/baanerp/tc/domains/parp#one" role="option">Alla data</GUIRef> è selezionata.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="indt.f">
         <Header>
            <Title>Parametri</Title>
         </Header>
         <FuncDesc>La data di inizio dell'intervallo per il quale si desidera stampare i parametri relativi alle prestazioni. È possibile inserire valori in questo campo se l'opzione <GUIRef href="/baanerp/tc/domains/parp#range" role="option">Nell'intervallo compreso tra</GUIRef> è selezionata.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="indt.t">
         <Header>
            <Title>A</Title>
         </Header>
         <FuncDesc>La data di fine dell'intervallo per il quale si desidera stampare i parametri relativi alle prestazioni. È possibile inserire valori in questo campo se l'opzione <GUIRef href="/baanerp/tc/domains/parp#range" role="option">Nell'intervallo compreso tra</GUIRef> è selezionata.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="indt.c">
         <Header>
            <Title>Parametri</Title>
         </Header>
         <FuncDesc>La data di validità delle impostazioni dei parametri da confrontare con quelle relative a un'altra data. È possibile inserire valori in questo campo se l'opzione <GUIRef href="/baanerp/tc/domains/parp#two" role="option">Data da confrontare</GUIRef> è selezionata.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="indt.w">
         <Header>
            <Title>Con</Title>
         </Header>
         <FuncDesc>La data di validità delle impostazioni dei parametri utilizzate per il confronto. È possibile inserire valori in questo campo se l'opzione <GUIRef href="/baanerp/tc/domains/parp#two" role="option">Data da confrontare</GUIRef> è selezionata.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Stampa</Title>
         </Header>
         <FuncDesc>Avvia la stampa.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>